.tmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.textgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.ver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.cal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.stat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	line-height: 14px;
}

A.stat {
	color: #ffffff;
	
}

A.stat:hover {
	color: #dddddd;
	text-decoration: underline
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.linksbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.linkssmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}.bigblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AABDDA;
}

ul {
	list-style: none;
	color: #6585B6;
	font: 10px Tahoma;
	}

.linearound {
	border: 1px solid #AABDDA;
	}

#search_bg {
	font-family:Arial, Helvetica, sans-serif;
	background:#FECB05;
	font-size:10px;
	display:block;
	padding: 5px;
	}



li{
	margin:1px;
	font: 10px Tahoma;
	color: #4673B8;
	text-align: justify;
	}


li a{ color: #4673B8;

}

#blue{
	display:block;
	font: normal 12px Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:left;
	background: url(../images/bg/bg_blue.gif) repeat-x top;
	border: 1px solid #C0C0C0;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0px 5px 5px;
	width: auto;
}
.bgblue {
	background: url(../images/bg/bg_blue.gif) repeat-x top;
}


#red{
	display:block;
	padding:2px 5px 5px;
	font: normal 12px Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:left;
	background: #FFFFFF url(../images/bg/bg_red.gif) repeat-x top;
	border: 1px solid #C0C0C0;
	margin-right: 10px;
	margin-left: 10px;
}

#yellow{
	display:block;
	padding:2px 5px 5px;
	font: normal 12px Arial, Helvetica, Sans-Serif;
	color:#000000;
	text-align:left;
	background: #FFFFFF url(../images/bg/bg_yelllow.gif) repeat-x top;
	border: 1px solid #C0C0C0;
	margin-right: 10px;
	margin-left: 10px;
}
.textmain {
	padding-top: 5px;
	padding-bottom: 5px;
}
h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #f5f5f5;
	display: inline;
}




.bigline {
font: 800 9px/8px Arial, Helvetica, Sans-Serif;
color: #000000;
text-align: justify;
	}


.a2 { color: #FFFFFF;
}




.line_gray {
	border-bottom: 1px solid #cacaca;
	margin: 0px;
	padding: 0px;
}
